body {background: #f8f8f8;color: #313131;-webkit-tap-highlight-color: rgba(0,0,0,0);}
a {color: inherit;}
textarea::-webkit-input-placeholder, input::-webkit-input-placeholder {color: #aaa;}
input, textarea, button {font-size: inherit;resize : none;}
a:hover {text-decoration: none;}
img { max-width: 100%;}
.layout {width: 7.5rem;min-height: 100vh; font-size: 0.24rem; margin: 0 auto; box-shadow: 0 0 1rem rgba(0,0,0,.05); background: #fff;}
.none {display: none;}

.banner {}
.banner img { width: 100%;}

.box { width: 7.5rem; line-height: 1.8; padding: 0.58rem; background: url(../images/box_m.png) no-repeat;  background-size: 100% 100%; position: relative;}
.box:before { content: ""; width: 7.5rem; height: 0.58rem; display: block; background: url(../images/box_t.png) top center no-repeat; background-size: 100% 100%; position: absolute; top: 0; left: 0;}
.box:after { content: ""; width: 7.5rem; height: 0.58rem; display: block; background: url(../images/box_b.png) top center no-repeat; background-size: 100% 100%; position: absolute; bottom: 0; left: 0;}

.box ul { line-height: 0.49rem; font-weight: bold;}
.box ul li { padding-bottom: 0.2rem;}
.box ul li img { width: 3.1rem; vertical-align: bottom; margin-right: 0.24rem;}
.box ul li:last-child { font-size: 0.3rem; color: #2cafdd;}

.kefu { padding-top: 0.2rem;}
.kefu a { display: block; padding: 0.12rem; text-align: center; font-size: 0.28rem; color: #9e5be9; border: solid 1px #b67ef5; border-radius: 0.15rem; background: linear-gradient(#ffffff, #f0e4fc);}

.box table { margin: 0.2rem 0; border: solid 1px #faedfe; border-radius: 0.15rem; overflow: hidden;}
.box table tr {}
.box table tr:nth-child(2n) { background: #faedfe;}
.box table th { height: 0.8rem; color: #fff; font-weight: bold; text-align: center; background: #b793ff;}
.box table td { height: 0.8rem; font-weight: bold; text-align: center;}

.tit { padding: 0.2rem 0; text-align: center;}
.tit img { width: 3.98rem; height: 0.49rem;}

.footerBlank { height: 2.97rem;}
.footer { width: 7.5rem; height: 2.97rem; text-align: center; font-weight: bold; padding: 0.75rem 3.1rem 0 0; box-sizing: border-box; background: url(../images/footer.png) bottom center no-repeat; background-size: 100% 100%; position: fixed; left: 0; right: 0; bottom: 0; margin: auto;}
.footer div { padding: 0.1rem 0.2rem; display: inline-block; color: #9757ef; border-radius: 0.42rem; border: solid 0.06rem #b67ef5; background: #fff;}
.footer h3 { display: flex; align-items: center; justify-content: center; padding: 0.08rem 0 0.14rem 0; color: #fff; font-size: 0.4rem; font-weight: bold;}
.footer h3 img { width: 0.46rem; height: 0.46rem; margin: 0 0.08rem; vertical-align: top;}
.footer dl { display: flex; align-items: center; width: 3.6rem; margin: 0 auto; border-radius: 0.15rem; border: solid 0.06rem #fff; background: #fff;}
.footer dl dt { width: 5.4em; padding: 0 0.7em; font-size: 0.2rem; color: #9b57f0; line-height: 1.3;}
.footer dl dd { flex: 1; padding: 0.06rem 0; font-size: 0.34rem; color: #fff100; border-radius: 0.15rem; background: #9757ef;}

